/*slide solo en podcast*/
/*general*/
.bodier .slideSoloPodcast.striplayer .grid{width:100%;min-width:auto;max-width:121.2rem;}
.bodier .slideSoloPodcast .gridBox.catalog {padding:0;}
.bodier .slideSoloPodcast .gridBox.catalog .cell{padding:0 1.6rem;}
.slideSoloPodcast.striplayer .catalog .mainBox{display:flex;flex-direction:column;flex-wrap:wrap;overflow:hidden;}
.slideSoloPodcast.striplayer .catalog .mainBox .mediaBox{margin:0;z-index:0;padding-left:30%;}
.slideSoloPodcast.striplayer .catalog .mainBox .mediaBox ~ .txtBox{display:flex;justify-content:center;flex-direction:column;flex-wrap:wrap;padding:1rem;padding-left:4rem;padding-right:10%;position:absolute;width:62%;height:100%;
background:-moz-linear-gradient(left,#242527 0%,#242527 63%,rgba(33,33,35,0) 100%);background:-webkit-linear-gradient(left,#242527 0%,#242527 63%,rgba(33,33,35,0) 100%);background:linear-gradient(to right,#242527 0%,#242527 63%,rgba(33,33,35,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#242527', endColorstr='#00242527',GradientType=1 );}
.slideSoloPodcast.striplayer .catalog .txtBox .pretitle{font-size:2.4rem;color:#d42f3f;}
.slideSoloPodcast.striplayer .catalog .txtBox .maintitle{font-size:3.6rem;line-height:1.2;padding:1rem 0;color:#fff;}
.slideSoloPodcast.striplayer .catalog .datpub{font-size:1.6rem;color:#fff;}
.slideSoloPodcast.striplayer .catalog .txtBox .pretitle, .slideSoloPodcast.striplayer .catalog .txtBox .maintitle,
.slideSoloPodcast.striplayer .catalog .datpub{text-transform:uppercase;font-weight:300;}
/*flechas*/
.slideSoloPodcast .controlBox .ico{top:50%;margin-top:-6rem;}
.slideSoloPodcast .controlBox .ico.beoff{opacity:.7;}
.slideSoloPodcast .controlBox .next_{right:0;}
.slideSoloPodcast .controlBox .back_{left:0;}
.slideSoloPodcast .controlBox .ico img{width:4rem;height:12rem;background-image:url('/css/rtve.2015/i/iconos/arrows_bigSlide_80x160.png');background-size:300% auto;}
.slideSoloPodcast .controlBox .next_ img{background-position:100% 50%;}
.slideSoloPodcast .controlBox .back_ img{background-position:0 50%;}
/*correcciones mediaBox*/
.slideSoloPodcast .gridBox, .slideSoloPodcast .topBox {display:block;}
.slideSoloPodcast.striplayer .gridBox.catalog .mainBox .mediaBox a:after{display:none;}
/*play*/
.slideSoloPodcast.striplayer .gridBox.catalog .cell .ico.play{width:3.6rem;height:3.6rem;top:50%;left:70%;margin-top:-1.8rem;margin-left:-1.8rem;filter:drop-shadow(.1rem .1rem .1rem #333);-webkit-filter:drop-shadow(.1rem .1rem .1rem #333);
-moz-filter:drop-shadow(.1rem .1rem .1rem #333);-ms-filter:drop-shadow(.1rem .1rem .1rem #333);-o-filter:drop-shadow(.1rem .1rem .1rem #333);}
.slideSoloPodcast.striplayer .gridBox .topBox .cell .ico.play img{float:none;/*background-image:url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);*/background-color:rgba(0,0,0,0.4);outline: .1rem #d42f3f solid;}
.slideSoloPodcast.striplayer .gridBox .topBox .cell .ico.audio img {background-position: 10% 33.3333%;}
.slideSoloPodcast.striplayer .gridBox .topBox .cell .ico.video img {background-position: 05% 33.3333%;}
.slideSoloPodcast.striplayer .gridBox .topBox .cell .ico.play span.duration{margin-top:.5rem;float:none;width:10rem;left:-2.2rem;}
/*sociales*/
.slideSoloPodcast.striplayer .socialBox{display:none;}
/*margen del siguiente contenedor*/
.bodier .slideSoloPodcast.striplayer + .container {margin-top:2rem;}

@media (max-width:1399px){.bodier .slideSoloPodcast.striplayer .grid{max-width:108em;}}
@media (max-width:1199px){.bodier .slideSoloPodcast.striplayer .grid{max-width:98em;}}
@media (max-width:1099px){.bodier .slideSoloPodcast.striplayer .grid{max-width:88em;}}

.wrapper.bodier .container.striplayer.slideSoloPodcast {background-size:contain;background-image:url('/css/rtve.2019.radio/rtve.programas/solo-podcast-TE_RRNE19P/i/TE_RRNE19P.slide2.jpg'),url('/css/rtve.2019.radio/rtve.programas/solo-podcast-TE_RRNE19P/i/TE_RRNE19P.slide1.jpg');background-repeat: no-repeat;background-position:top left,top right;padding:0;position:relative;}
/*titulo*/
.bodier .container.striplayer.slideSoloPodcast{margin-top:5rem;overflow:visible;}
.bodier>.slideSoloPodcast.bigTit>.grid>.secBox {position:absolute;top:-6rem!important;padding-left:5.4rem;}
/*con BigTit*/
.bigTit.slideSoloPodcast>.grid>.secBox span {margin:0;}
.bigTit.slideSoloPodcast>.grid>.secBox span {opacity:1;letter-spacing: 0;}
.bigTit.slideSoloPodcast>.grid>.secBox span {color:#d42f3f;opacity:1;font-size:4rem;text-transform:uppercase;}
